html {
    height: 100%;
    box-sizing: border-box;
  }
  
  *,
  *:before,
  *:after {
    box-sizing: inherit;
  }
  

.process {
  background: #3B5998;
  color: #fff;
  position:relative;
  opacity:1;
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat;
  margin: 0;
  padding: 0;
  background-attachment:fixed;
}

  h2 {
    color:#505050;
    padding: 1.1rem 0;
  }

  h1 {
      padding: 1.1rem 0;
  }

  .leada {
      color: #000;
      font-size: 1.6rem;
      margin: 0.6rem 0;
  }

  .leadb {
    color: #000;
    font-size: 1.45rem;
    margin-top: 1.2rem;
}

.leadfaqend {
    margin-bottom: 0; 
    padding-bottom: 0;
}

  body {
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
    font-family: "Helvetica Neue", Arial, sans-serif;
  }
  
  .demo {
    margin: 0 auto;
    padding-top: 45px;
    max-width: 640px;
    width: 94%;
    padding-bottom: 30px;
  }
  
  .demo h1 {
    margin-top: 0;
  }
  
  /* The hero image */
.hero-image {
    /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/website-domains.jpeg");

    /* Set a specific height */
  
  height: 300px;
    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
}

.hero-text h1 {
    font-size: 2.0rem;
}


  /**
   * Footer Styles
   */
  
  footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    background-color: #efefef;
    text-align: center;
  }

  .pagetitle {
      padding: 20px 0 20px 0;
      text-decoration: underline;
  }

  .process {
    background: #3B5998;
    color: #fff; position: relative;
  }

.blackborder {
    border: 1px solid #000;
}

.dashedborder {
    border: 1px dashed #3B5998;;
}

.tabletitle {
    font-size: 1.6rem;
}
tr .lead {
    text-align: left !important;
}
.invalid-feedback{
    display: block;
}

.hero-image {
    /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/website-domains.jpeg");

    /* Set a specific height */
    height: 50%;

    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.hero2 {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/underconstuction.jpeg") !important;
}

.btn {
    background: #3B5998;
    width: 20%;
    padding: 10px;

    display: block;
    
}


.btn:hover {
    background: #505050;
}

.btndomain {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 15px;
}

.view-more-domains{
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 1.4rem;   
}

.domain-description{
    font-weight: 500 !important;
}

#wrapper {
	background:inherit;
	display:inline-block;
	border-radius:500px;
	margin:10px;
	position: relative;
  
	cursor:pointer;
}

.logo {
    width:160px;
    height:auto; 
}
.nav-item {
    
    z-index: 2;
    color: #fff !important;
}

.nav-item:hover {
    color: #FFD700 !important;
}

.nav-item .active {
    color: #000 !important;
}



a:hover, .active {
    color: #505050 !important;
    text-decoration: none;
}

a {
    color: #fff;
}

a, a:active, a:focus {
    outline: none;
 }

    a {
    color: #3B5998;
}

  .navbar {
    background: #efefef !important;
    color: #ffffff !important;
  }

  .navbar ul li {
    color: #ffffff !important;
  }

  .nav-link, .navbar-brand {
    color: #3B5998 !important;
  }


/* Navbar burger menu animation */

.main-item {
	width:40px;
	height:40px;
	position:relative;
}


.line {
	position: absolute;
	height: 3.5px;
	width:100%;
	background:#3B5998;
	border-radius:5px;
	transition: all cubic-bezier(0.25, 0.1, 0.28, 1.54) 0.32s;
}

.main-item:hover .line {
    background: #000;
}

.line01 {
	top:19%;
}

.line02 {
    top:49%;
    height: 3.5px;
}

.line03 {
	top:79%;
}

.menu.close .line01 {
	transform:rotate(45deg);
	top:49%;
}

.menu.close .line02, .menu.close .line03 {
	transform:rotate(-45deg);
	top:49%;
}


  .ptext{
    position:absolute;
    top:20%;
    width:100%;
    text-align:center;
    color:#000;
    font-size:23px;
    letter-spacing:5px;
    text-transform:uppercase;
  }
  
  .ptext p {
      color: #fff;
  }
  
  .ptext .border{
    background-image:linear-gradient(
        rgba(0,0,0,.8), 
        rgba(0,0,0,.8));
    color:#fff;
    padding:0px;
  }
  
  .ptext .border.trans{
    background-color:transparent;
  }

  .p-footer {
      font-size: 1.5rem;
      padding-top: 0;
      padding-bottom: 0;
      margin-bottom: 0;
      text-align: center; 
      margin-top: 10px
  }
  
/* */

/* Main page content after hero image */

.aboutintro {
    padding: 30px 0;
    
}

.lead {
    text-align: center;
}

/* Footer Content */

.footer-info {
    text-align: center;
}

.footer-info span {
    font-size: 1.8rem;
}
.fa {
    padding: 0 18px;
}


table {
border-radius: 5px;
    width: 50%;
    margin: 0px auto;
    float: none;
    max-width: 80vw;
}

td {
    font-size: 1.2rem !important;
}

.navbar a:hover {
    color: #000 !important;
}

.demo {
    padding-top: 20px;
    padding-bottom: 0;
}

@media (min-width: 768px) {
    .navbar-brand.abs
        {
            position: absolute;
            width: 100%;
            left: 0;
            text-align: center;
            z-index: 1;
            
        }



    .nav-item {
        width: 12vw;
        z-index: 2;
    }

    .navpaddingleft {
        padding-left: 3vw;
    }
    
    .partypadding {
        margin-left: 2.5vw !important;
    }

    
    #wrapper, .menu, .menu-item {
        display: none;
        cursor: pointer;
    

    }
}

@media (min-width: 767.9px){
    .domain-description{
        max-width: 50%;
    }
}

@media (max-width: 768px) {

    .container {
        margin-bottom: 90px !important;
    }
    .ptext {
        font-size: 0.95rem;
    }
    .p-footer {
        font-size: 0.9rem;
    }

     .social {
        font-size: 1.4rem !important;
        padding: 30px 0 0 0;
    }

    .nav-item {
        text-align: center;
    }

    .navbar-brand.abs{
        margin-left: auto !important;
        margin-right: auto !important;
        text-align: center;
        padding-left: 9vw;
    }
   
    li a {
        font-size: 1.3rem;
        line-height: 2.6rem;
    }
    
    .btn {
        background: #3B5998;
        width: 100%;
        margin-bottom: 20px;
    }

    .demo {
        padding-top: 20px;
        padding-bottom: 15px;
    }
    
}
 
@media only screen and (max-width: 420px) {
      
    table {
        max-width: 260px !important;
    }

    th {
        font-size: 1.1rem!important;
    }

    td {
        font-size: 0.9rem !important;
    }

    .lead small {
        font-size: 0.75rem;
    }
}